<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="77" name="allObjects">
    <object class="IBCarbonMenu" id="29">
      <string name="title">SimpleHello</string>
      <array count="1" name="items">
        <object class="IBCarbonMenuItem" id="185">
          <string name="title">Jeu ASL</string>
          <object name="submenu" class="IBCarbonMenu" id="184">
            <string name="title">Jeu ASL</string>
            <array count="6" name="items">
              <object class="IBCarbonMenuItem" id="187">
                <string name="title">À propos de &lt;&lt;&lt;kGameName&gt;&gt;&gt;...</string>
                <int name="keyEquivalentModifier">0</int>
                <ostype name="command">abou</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="186">
                <boolean name="separator">TRUE</boolean>
              </object>
              <object class="IBCarbonMenuItem" id="248">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Préférences...</string>
                <string name="keyEquivalent">,</string>
                <ostype name="command">pref</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="249">
                <boolean name="separator">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
              </object>
              <object class="IBCarbonMenuItem" id="228">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Basculer en mode plein écran</string>
                <string name="keyEquivalent">&#13;</string>
                <ostype name="command">Togg</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="229">
                <boolean name="separator">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
              </object>
            </array>
            <string name="name">_NSAppleMenu</string>
          </object>
        </object>
      </array>
      <string name="name">_NSMainMenu</string>
    </object>
    <reference idRef="184"/>
    <reference idRef="185"/>
    <reference idRef="186"/>
    <reference idRef="187"/>
    <reference idRef="228"/>
    <reference idRef="229"/>
    <reference idRef="248"/>
    <reference idRef="249"/>
    <object class="IBCarbonButton" id="250">
      <string name="bounds">188 156 208 278 </string>
      <string name="viewFrame">136 182 122 20 </string>
      <ostype name="controlSignature">PREF</ostype>
      <int name="controlID">5</int>
      <string name="title">Sélectionner...</string>
      <ostype name="command">Moni</ostype>
    </object>
    <object class="IBCarbonGroupBox" id="251">
      <string name="bounds">6 20 221 294 </string>
      <string name="viewFrame">20 6 274 215 </string>
      <array count="6" name="subviews">
        <object class="IBCarbonBevelButton" id="254">
          <string name="bounds">36 62 102 138 </string>
          <string name="viewFrame">42 30 76 66 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">1</int>
          <string name="title">Plein écran</string>
          <ostype name="command">Full</ostype>
          <unsigned_int name="behavior">256</unsigned_int>
          <int name="contentType">3</int>
          <int name="contentResID">1000</int>
          <int name="textPlacement">3</int>
        </object>
        <object class="IBCarbonBevelButton" id="266">
          <string name="bounds">36 178 102 254 </string>
          <string name="viewFrame">158 30 76 66 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">2</int>
          <string name="title">Mode fenêtre</string>
          <ostype name="command">Wind</ostype>
          <unsigned_int name="behavior">256</unsigned_int>
          <int name="contentType">3</int>
          <int name="contentResID">1001</int>
          <int name="textPlacement">3</int>
        </object>
        <object class="IBCarbonPopupButton" id="256">
          <string name="bounds">116 36 136 278 </string>
          <string name="viewFrame">16 110 242 20 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">3</int>
          <string name="title">Résolution :</string>
          <ostype name="command">Reso</ostype>
          <int name="titleJustification">-2</int>
          <object name="menu" class="IBCarbonMenu" id="261">
            <string name="title">Popup:</string>
            <array count="3" name="items">
              <object class="IBCarbonMenuItem" id="265">
                <boolean name="checked">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">800 x 600</string>
              </object>
              <object class="IBCarbonMenuItem" id="255">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">1024 x 768</string>
              </object>
              <object class="IBCarbonMenuItem" id="257">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">1280 x 1024</string>
              </object>
            </array>
          </object>
        </object>
        <object class="IBCarbonPopupButton" id="262">
          <string name="bounds">148 36 168 278 </string>
          <string name="viewFrame">16 142 242 20 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">4</int>
          <string name="title">Taux de rafraîch. :</string>
          <ostype name="command">Refr</ostype>
          <int name="titleJustification">-2</int>
          <object name="menu" class="IBCarbonMenu" id="264">
            <string name="title">Popup:</string>
            <array count="2" name="items">
              <object class="IBCarbonMenuItem" id="258">
                <boolean name="checked">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Automatique</string>
              </object>
              <object class="IBCarbonMenuItem" id="253">
                <boolean name="separator">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
              </object>
            </array>
          </object>
        </object>
        <object class="IBCarbonStaticText" id="260">
          <string name="bounds">189 36 205 118 </string>
          <string name="viewFrame">16 183 82 16 </string>
          <string name="title">Moniteurs :</string>
          <int name="justification">-2</int>
        </object>
        <reference idRef="250"/>
      </array>
      <ostype name="controlSignature">PREF</ostype>
      <int name="controlID">9</int>
      <string name="title">Options d&apos;affichage</string>
    </object>
    <reference idRef="253"/>
    <reference idRef="254"/>
    <reference idRef="255"/>
    <reference idRef="256"/>
    <reference idRef="257"/>
    <reference idRef="258"/>
    <object class="IBCarbonRootControl" id="259">
      <string name="bounds">0 0 281 660 </string>
      <string name="viewFrame">0 0 660 281 </string>
      <array count="5" name="subviews">
        <reference idRef="251"/>
        <object class="IBCarbonButton" id="268">
          <string name="bounds">241 480 261 558 </string>
          <string name="viewFrame">480 241 78 20 </string>
          <string name="title">Annuler</string>
          <ostype name="command">not!</ostype>
          <int name="buttonType">2</int>
        </object>
        <object class="IBCarbonButton" id="263">
          <string name="bounds">241 570 261 640 </string>
          <string name="viewFrame">570 241 70 20 </string>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonCheckBox" id="328">
          <string name="bounds">241 20 261 323 </string>
          <string name="viewFrame">20 241 303 20 </string>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">6</int>
          <string name="title">Toujours afficher ce dialogue au démarrage</string>
        </object>
        <object class="IBCarbonGroupBox" id="382">
          <string name="bounds">6 314 221 640 </string>
          <string name="viewFrame">314 6 326 215 </string>
          <array count="4" name="subviews">
            <object class="IBCarbonCheckBox" id="379">
              <string name="bounds">36 330 56 624 </string>
              <string name="viewFrame">16 30 294 20 </string>
              <ostype name="controlSignature">PREF</ostype>
              <int name="controlID">7</int>
              <string name="title">Utiliser Commande-clic comme clic-droit</string>
            </object>
            <object class="IBCarbonCheckBox" id="378">
              <string name="bounds">90 330 110 624 </string>
              <string name="viewFrame">16 84 294 20 </string>
              <ostype name="controlSignature">PREF</ostype>
              <int name="controlID">8</int>
              <string name="title">Utiliser Commande comme la touche ctrl</string>
            </object>
            <object class="IBCarbonStaticText" id="380">
              <string name="bounds">56 354 82 624 </string>
              <string name="viewFrame">40 50 270 26 </string>
              <boolean name="small">TRUE</boolean>
              <int name="controlSize">1</int>
              <string name="title">Pratique pour simuler un clic-droit lors de l&apos;utilisation d&apos;une souris à un seul bouton.</string>
            </object>
            <object class="IBCarbonStaticText" id="381">
              <string name="bounds">110 354 136 624 </string>
              <string name="viewFrame">40 104 270 26 </string>
              <boolean name="small">TRUE</boolean>
              <int name="controlSize">1</int>
              <string name="title">Pratique pour utiliser la touche Commande (Pomme) au lieu de la touche ctrl (contrôle).</string>
            </object>
          </array>
          <ostype name="controlSignature">PREF</ostype>
          <int name="controlID">10</int>
          <string name="title">Options de la souris et du clavier</string>
        </object>
      </array>
    </object>
    <reference idRef="260"/>
    <reference idRef="261"/>
    <reference idRef="262"/>
    <reference idRef="263"/>
    <reference idRef="264"/>
    <reference idRef="265"/>
    <reference idRef="266"/>
    <object class="IBCarbonWindow" id="267">
      <string name="windowRect">299 180 580 840 </string>
      <string name="title">Préférences de &lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <reference name="rootControl" idRef="259"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="268"/>
    <object class="IBCarbonRootControl" id="269">
      <string name="bounds">0 0 296 408 </string>
      <string name="viewFrame">0 0 408 296 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonGroupBox" id="271">
          <string name="bounds">6 20 236 388 </string>
          <string name="viewFrame">20 6 368 230 </string>
          <array count="1" name="subviews">
            <object class="IBCarbonUserPane" id="274">
              <string name="bounds">36 36 220 372 </string>
              <string name="viewFrame">16 30 336 184 </string>
              <ostype name="controlSignature">MONI</ostype>
              <int name="controlID">1</int>
              <int name="featureBits">32</int>
            </object>
          </array>
          <string name="title">Veuillez choisir un écran</string>
        </object>
        <object class="IBCarbonButton" id="273">
          <string name="bounds">256 228 276 306 </string>
          <string name="viewFrame">228 256 78 20 </string>
          <string name="title">Annuler</string>
          <ostype name="command">not!</ostype>
          <int name="buttonType">2</int>
        </object>
        <object class="IBCarbonButton" id="270">
          <string name="bounds">256 318 276 388 </string>
          <string name="viewFrame">318 256 70 20 </string>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
      </array>
    </object>
    <reference idRef="270"/>
    <reference idRef="271"/>
    <object class="IBCarbonWindow" id="272">
      <string name="windowRect">366 175 662 583 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <reference name="rootControl" idRef="269"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="273"/>
    <reference idRef="274"/>
    <object class="IBCarbonIcon" id="275">
      <string name="bounds">20 20 68 68 </string>
      <string name="viewFrame">20 20 48 48 </string>
      <int name="contentResID">1667523698</int>
      <int name="contentType">132</int>
    </object>
    <object class="IBCarbonWindow" id="276">
      <string name="windowRect">366 175 494 568 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <object name="rootControl" class="IBCarbonRootControl" id="277">
        <string name="bounds">0 0 128 393 </string>
        <string name="viewFrame">0 0 393 128 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonButton" id="279">
            <string name="bounds">88 300 108 373 </string>
            <string name="viewFrame">300 88 73 20 </string>
            <string name="title">Quitter</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonStaticText" id="278">
            <string name="bounds">20 84 68 373 </string>
            <string name="viewFrame">84 20 289 48 </string>
            <ostype name="controlSignature">CD__</ostype>
            <int name="controlID">1</int>
            <string name="title">Veuillez insérer le disque &quot;&lt;&lt;&lt;CDName&gt;&gt;&gt;&quot; ou appuyer sur Quitter.</string>
          </object>
          <reference idRef="275"/>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="277"/>
    <reference idRef="278"/>
    <reference idRef="279"/>
    <object class="IBCarbonWindow" id="318">
      <string name="windowRect">290 42 470 579 </string>
      <string name="title">&lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <object name="rootControl" class="IBCarbonRootControl" id="320">
        <string name="bounds">0 0 180 537 </string>
        <string name="viewFrame">0 0 537 180 </string>
        <array count="7" name="subviews">
          <object class="IBCarbonStaticText" id="326">
            <string name="bounds">88 151 120 517 </string>
            <string name="viewFrame">151 88 366 32 </string>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">Ce dialogue sera affiché à chaque fois que vous utiliserez la touche Majuscule.</string>
          </object>
          <object class="IBCarbonButton" id="325">
            <string name="bounds">140 365 160 435 </string>
            <string name="viewFrame">365 140 70 20 </string>
            <string name="title">Annuler</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonButton" id="319">
            <string name="bounds">140 447 160 517 </string>
            <string name="viewFrame">447 140 70 20 </string>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonStaticText" id="324">
            <string name="bounds">20 20 36 165 </string>
            <string name="viewFrame">20 20 145 16 </string>
            <string name="title">Ligne de commande :</string>
          </object>
          <object class="IBCarbonEditText" id="322">
            <string name="bounds">21 161 37 432 </string>
            <string name="viewFrame">161 21 271 16 </string>
            <ostype name="controlSignature">CMDL</ostype>
            <int name="controlID">1</int>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonCheckBox" id="321">
            <string name="bounds">61 130 81 517 </string>
            <string name="viewFrame">130 61 387 20 </string>
            <ostype name="controlSignature">CMDL</ostype>
            <int name="controlID">2</int>
            <string name="title">Toujours montrer ce dialogue au démarrage</string>
          </object>
          <object class="IBCarbonButton" id="323">
            <string name="bounds">19 447 39 517 </string>
            <string name="viewFrame">447 19 70 20 </string>
            <ostype name="controlSignature">CMDL</ostype>
            <int name="controlID">3</int>
            <string name="title">Revenir</string>
            <ostype name="command">rvrt</ostype>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="319"/>
    <reference idRef="320"/>
    <reference idRef="321"/>
    <reference idRef="322"/>
    <reference idRef="323"/>
    <reference idRef="324"/>
    <reference idRef="325"/>
    <reference idRef="326"/>
    <reference idRef="328"/>
    <object class="IBCarbonButton" id="349">
      <string name="bounds">19 417 39 517 </string>
      <string name="viewFrame">417 19 100 20 </string>
      <ostype name="controlSignature">WARN</ostype>
      <int name="controlID">1</int>
      <string name="title">Continuer</string>
      <ostype name="command">Cont</ostype>
      <string name="helpTagText">Continue running the application</string>
      <string name="helpTagExtendedText">Continue running the application. If this same condition occurs again, you will be notified.</string>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonButton" id="350">
      <string name="bounds">115 417 135 517 </string>
      <string name="viewFrame">417 115 100 20 </string>
      <ostype name="controlSignature">WARN</ostype>
      <int name="controlID">4</int>
      <string name="title">Debogue</string>
      <ostype name="command">Debu</ostype>
      <string name="helpTagText">Drop into the debugger</string>
      <int name="buttonType">2</int>
    </object>
    <object class="IBCarbonStaticText" id="351">
      <string name="bounds">151 92 167 409 </string>
      <string name="viewFrame">92 151 317 16 </string>
      <ostype name="controlSignature">WARN</ostype>
      <int name="controlID">7</int>
      <boolean name="small">TRUE</boolean>
      <int name="controlSize">1</int>
      <string name="title">Fichier et numéro de ligne</string>
    </object>
    <object class="IBCarbonButton" id="352">
      <string name="bounds">83 417 103 517 </string>
      <string name="viewFrame">417 83 100 20 </string>
      <ostype name="controlSignature">WARN</ostype>
      <int name="controlID">3</int>
      <string name="title">Tout ignorer</string>
      <ostype name="command">IAll</ostype>
      <string name="helpTagText">Ignore all future warnings and assertions everywhere</string>
      <string name="helpTagExtendedText">Ignore all future warnings and assertions everywhere they occur. If this same condition occurs again, you will not be notified.</string>
      <int name="buttonType">2</int>
    </object>
    <object class="IBCarbonIcon" id="353">
      <string name="bounds">20 20 84 84 </string>
      <string name="viewFrame">20 20 64 64 </string>
      <int name="contentResID">0</int>
      <int name="creator">0</int>
    </object>
    <object class="IBCarbonButton" id="354">
      <string name="bounds">51 417 71 517 </string>
      <string name="viewFrame">417 51 100 20 </string>
      <ostype name="controlSignature">WARN</ostype>
      <int name="controlID">2</int>
      <string name="title">Ignorer</string>
      <ostype name="command">IThs</ostype>
      <string name="helpTagText">Ignore all warnings and assertions in the future</string>
      <string name="helpTagExtendedText">Ignore all warnings and assertions in the future. This warning dialog wll no longer be displayed.</string>
      <int name="buttonType">2</int>
    </object>
    <object class="IBCarbonRootControl" id="355">
      <string name="bounds">0 0 187 537 </string>
      <string name="viewFrame">0 0 537 187 </string>
      <array count="8" name="subviews">
        <reference idRef="354"/>
        <reference idRef="349"/>
        <reference idRef="353"/>
        <object class="IBCarbonStaticText" id="357">
          <string name="bounds">20 92 140 409 </string>
          <string name="viewFrame">92 20 317 120 </string>
          <ostype name="controlSignature">WARN</ostype>
          <int name="controlID">6</int>
          <string name="title">Message</string>
        </object>
        <reference idRef="352"/>
        <reference idRef="350"/>
        <object class="IBCarbonButton" id="358">
          <string name="bounds">147 417 167 517 </string>
          <string name="viewFrame">417 147 100 20 </string>
          <ostype name="controlSignature">WARN</ostype>
          <int name="controlID">5</int>
          <string name="title">Quitter</string>
          <ostype name="command">Quit</ostype>
          <string name="helpTagText">Force Quit the applicatiion</string>
          <int name="buttonType">2</int>
        </object>
        <reference idRef="351"/>
      </array>
    </object>
    <object class="IBCarbonWindow" id="356">
      <string name="windowRect">495 67 682 604 </string>
      <string name="title">Alertes &lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <reference name="rootControl" idRef="355"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">2</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="357"/>
    <reference idRef="358"/>
    <object class="IBCarbonStaticText" id="371">
      <string name="bounds">20 20 36 580 </string>
      <string name="viewFrame">20 20 560 16 </string>
      <ostype name="controlSignature">EULA</ostype>
      <int name="controlID">2</int>
      <int name="fontStyle">4</int>
      <string name="title">Licence utilisateur final</string>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingLeftKind">1</int>
        <int name="bindingRightKind">2</int>
      </object>
    </object>
    <object class="IBCarbonButton" id="372">
      <string name="bounds">340 496 360 580 </string>
      <string name="viewFrame">496 340 84 20 </string>
      <string name="title">Accepter</string>
      <ostype name="command">ok  </ostype>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingBottomKind">2</int>
        <int name="bindingRightKind">2</int>
      </object>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonUserPane" id="373">
      <string name="bounds">44 20 320 580 </string>
      <string name="viewFrame">20 44 560 276 </string>
      <ostype name="controlSignature">EULA</ostype>
      <int name="controlID">1</int>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingTopKind">1</int>
        <int name="bindingLeftKind">1</int>
        <int name="bindingBottomKind">2</int>
        <int name="bindingRightKind">2</int>
      </object>
      <int name="featureBits">2</int>
    </object>
    <object class="IBCarbonWindow" id="374">
      <string name="windowRect">357 28 737 628 </string>
      <string name="title">Contrat de Licence</string>
      <object name="rootControl" class="IBCarbonRootControl" id="376">
        <string name="bounds">0 0 380 600 </string>
        <string name="viewFrame">0 0 600 380 </string>
        <array count="4" name="subviews">
          <reference idRef="373"/>
          <reference idRef="372"/>
          <object class="IBCarbonButton" id="375">
            <string name="bounds">340 400 360 484 </string>
            <string name="viewFrame">400 340 84 20 </string>
            <string name="title">Refuser</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
            <int name="buttonType">2</int>
          </object>
          <reference idRef="371"/>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="375"/>
    <reference idRef="376"/>
    <reference idRef="378"/>
    <reference idRef="379"/>
    <reference idRef="380"/>
    <reference idRef="381"/>
    <reference idRef="382"/>
    <object class="IBCarbonButton" id="397">
      <string name="bounds">146 397 166 580 </string>
      <string name="viewFrame">397 146 183 20 </string>
      <string name="title">S&apos;enregistrer maintenant</string>
      <ostype name="command">RNOW</ostype>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingBottomKind">2</int>
        <int name="bindingRightKind">2</int>
      </object>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonStaticText" id="398">
      <string name="bounds">20 104 36 580 </string>
      <string name="viewFrame">104 20 476 16 </string>
      <ostype name="controlSignature">AREG</ostype>
      <int name="controlID">1</int>
      <int name="fontStyle">4</int>
      <string name="title">Bienvenu avec &lt;&lt;&lt;kGameName&gt;&gt;&gt;</string>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingLeftKind">1</int>
        <int name="bindingRightKind">2</int>
      </object>
    </object>
    <object class="IBCarbonButton" id="399">
      <string name="bounds">146 96 166 250 </string>
      <string name="viewFrame">96 146 154 20 </string>
      <string name="title">Ne pas s&apos;enregistrer</string>
      <ostype name="command">SKIP</ostype>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingBottomKind">2</int>
        <int name="bindingRightKind">2</int>
      </object>
      <int name="buttonType">2</int>
    </object>
    <object class="IBCarbonIcon" id="400">
      <string name="bounds">20 20 84 84 </string>
      <string name="viewFrame">20 20 64 64 </string>
      <int name="contentType">1</int>
      <int name="creator">0</int>
    </object>
    <object class="IBCarbonWindow" id="401">
      <string name="windowRect">176 525 362 1125 </string>
      <string name="title">Enregistrement</string>
      <object name="rootControl" class="IBCarbonRootControl" id="404">
        <string name="bounds">0 0 186 600 </string>
        <string name="viewFrame">0 0 600 186 </string>
        <array count="6" name="subviews">
          <reference idRef="397"/>
          <reference idRef="399"/>
          <reference idRef="398"/>
          <object class="IBCarbonStaticText" id="403">
            <string name="bounds">44 104 133 580 </string>
            <string name="viewFrame">104 44 476 89 </string>
            <string name="title">Merci d&apos;avoir fait l&apos;acquisition d&apos;un produit Aspyr ! Souhaitez-vous enregistrer votre nouveau jeu maintenant ? La procédure d&apos;enregistrement est simple et ne prend que quelques instants. En contrepartie, vous obtiendrez une assistance technique et les dernières informations à propos du jeu. De plus, cela nous aide à améliorer nos produits !</string>
          </object>
          <object class="IBCarbonButton" id="402">
            <string name="bounds">146 262 166 385 </string>
            <string name="viewFrame">262 146 123 20 </string>
            <string name="title">Ultérieurement</string>
            <ostype name="command">RLAT</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <reference idRef="400"/>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="402"/>
    <reference idRef="403"/>
    <reference idRef="404"/>
  </array>
  <array count="77" name="allParents">
    <reference idRef="1"/>
    <reference idRef="185"/>
    <reference idRef="29"/>
    <reference idRef="184"/>
    <reference idRef="184"/>
    <reference idRef="184"/>
    <reference idRef="184"/>
    <reference idRef="184"/>
    <reference idRef="184"/>
    <reference idRef="251"/>
    <reference idRef="259"/>
    <reference idRef="264"/>
    <reference idRef="251"/>
    <reference idRef="261"/>
    <reference idRef="251"/>
    <reference idRef="261"/>
    <reference idRef="264"/>
    <reference idRef="267"/>
    <reference idRef="251"/>
    <reference idRef="256"/>
    <reference idRef="251"/>
    <reference idRef="259"/>
    <reference idRef="262"/>
    <reference idRef="261"/>
    <reference idRef="251"/>
    <reference idRef="1"/>
    <reference idRef="259"/>
    <reference idRef="272"/>
    <reference idRef="269"/>
    <reference idRef="269"/>
    <reference idRef="1"/>
    <reference idRef="269"/>
    <reference idRef="271"/>
    <reference idRef="277"/>
    <reference idRef="1"/>
    <reference idRef="276"/>
    <reference idRef="277"/>
    <reference idRef="277"/>
    <reference idRef="1"/>
    <reference idRef="320"/>
    <reference idRef="318"/>
    <reference idRef="320"/>
    <reference idRef="320"/>
    <reference idRef="320"/>
    <reference idRef="320"/>
    <reference idRef="320"/>
    <reference idRef="320"/>
    <reference idRef="259"/>
    <reference idRef="355"/>
    <reference idRef="355"/>
    <reference idRef="355"/>
    <reference idRef="355"/>
    <reference idRef="355"/>
    <reference idRef="355"/>
    <reference idRef="356"/>
    <reference idRef="1"/>
    <reference idRef="355"/>
    <reference idRef="355"/>
    <reference idRef="376"/>
    <reference idRef="376"/>
    <reference idRef="376"/>
    <reference idRef="1"/>
    <reference idRef="376"/>
    <reference idRef="374"/>
    <reference idRef="382"/>
    <reference idRef="382"/>
    <reference idRef="382"/>
    <reference idRef="382"/>
    <reference idRef="259"/>
    <reference idRef="404"/>
    <reference idRef="404"/>
    <reference idRef="404"/>
    <reference idRef="404"/>
    <reference idRef="1"/>
    <reference idRef="404"/>
    <reference idRef="404"/>
    <reference idRef="401"/>
  </array>
  <dictionary count="9" name="nameTable">
    <string>AskToRegister</string>
    <reference idRef="401"/>
    <string>Command Line</string>
    <reference idRef="318"/>
    <string>Developer Alert</string>
    <reference idRef="356"/>
    <string>EULA</string>
    <reference idRef="374"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>Insert CD</string>
    <reference idRef="276"/>
    <string>MenuBar</string>
    <reference idRef="29"/>
    <string>Pick Monitor</string>
    <reference idRef="272"/>
    <string>Preferences</string>
    <reference idRef="267"/>
  </dictionary>
  <unsigned_int name="nextObjectID">405</unsigned_int>
</object>
